- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ParticleAffectorFactory Member List

This is the complete list of members for Ogre::ParticleAffectorFactory, including all inherited members.

createAffector(ParticleSystem *psys)=0 | Ogre::ParticleAffectorFactory | `[pure virtual]`
destroyAffector(ParticleAffector *e) | Ogre::ParticleAffectorFactory | `[virtual]`
getName() const =0 | Ogre::ParticleAffectorFactory | `[pure virtual]`
mAffectors | Ogre::ParticleAffectorFactory | `[protected]`
ParticleAffectorFactory() | Ogre::ParticleAffectorFactory |
~ParticleAffectorFactory() | Ogre::ParticleAffectorFactory | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:51:18 2008